Subject: RE:Re: COMFORTER SET #Ref 2021030200090590
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Mar 2021 16:15:40 -0800

Hello,

You are welcome, sorry we cannot assist you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Thanks for responding unfortunately I ordered this comforter set the latter part of last year, past the time to return it with family member sick from COVID  also my Husband too and just didn’t get a chance to put it up. I was just surprise at the fact that
for the price it did not meet the standards of the king cal and you could not order extra parts to these particular sets. I ordered this through Amazon so you see  my dilemma.

Again thanks for responding. Mrs Chenier

Sent from my iPad

On Mar 3, 2021, at 5:55 PM, [email-masked] wrote:

Hello Libby,

Thank you for your email.  I am sorry there are issues with the comforter set.  I recommend contacting the retailer you purchased from to either get
an exchange or refund if this is what you would like to do.  Or, if you purchased the set from us Designer Living, please provide your order number so that we can assist you further.

Again, I am sorry for any inconvenience.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello we spoke on the phone concerning your 24pc Brystol Jacquard set. I know extra products for this set is not available, understand got pass that when I order this set online I had not had a chance to open it and put it on my bed until now amity members
with Covid and Husband. Few problems with this set 1. Fitted sheet does not grip tight on bed 2. Bedskirt do not fit on both sides and the comforter fits like a Queen and not a king gal I am very disappointed as to what it cost me and how it looked in the
picture.
Unhappy: Libby Chenier

Sent from my iPad